<ion-header>

    <ion-navbar>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
          </button>
      <ion-title>
        Alterar porteiro
      </ion-title>
    </ion-navbar>
  
  </ion-header>
  
  
  <ion-content>
      <ion-list>
        <button ion-item *ngFor="let item of porteiros" (click)="itemTapped($event, item)">
          {{item.nome}}
        </button>
      </ion-list>
  </ion-content>
  